Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Update
#1
Wir haben zur zeit noch die version 1.2.13 welches update müßte ich als erstes ausführen?

Noch eine frage: Wer muß dieses update ausführen? Nur der admin einmalig für das forum oder jedes mitlglied?
#2
Ein Update muss und kann nur der Admin durchführen, ich glaube du kannst mit deiner Version ohne Probleme auf die aktuelle 1.4.3 updaten, wenn nicht, dann auf jeden Fall auf die 1.4 und dann auf die 1.4.3. Du solltest allerdings beachten, dass während des Updates einiges schief laufen kann, daher vorher immer schön ein Backup machen, dann sollte nichts passieren.

Und noch ein Tipp: mach das Update nachts, 1. dann merkts keiner, 2. dann hast Du noch genügend Zeit die Templates neu anzupassen, falls die nicht mehr funktionieren sollten Wink

Gruß,
Sevil
#3
ohweia...da sind ja eine menge wörter gefallen die mir nichts sagen...
wie mache ich ein backup? was ist ein Templates usw.?
#4
Trifft es zu, dass du dein Forum bei twforums.de updaten möchtest?

Ich kenne das Prinzip, das dahintersteckt nicht, aber es stellt sich erst mal die Frage, ob du das überhaupt selbst machen kannst, oder ob die Betreiber von twforums.de das durchführen müssen.

Hilfreiche Hinweise zu deinen Fragen findest du in der Doku (Installation/Aktualisierung und Häufig gestellte Fragen) oder über die Suche, da diese Themen hier schon mehrfach behandelt wurden.
 
The User, Formerly Known As "En-Gedi"
 
#5
ok...was ist wenn ich kein update mache? kann man es so belassen wie es ist?
kennt sich jemand damit aus? und könnte das vielleicht für mich machen?
#6
Zu 1) Grundsätzlich ist es aus Sicherheitsgründen zu empfehlen, immer die neueste Version zu verwenden.

Zu 2) Nochmal die Frage ... handelt es sich dabei um das Forum bei twforums.de? Habe das aus anderen Beiträgen von dir so in Erinnerung. Falls ja, hast du mittels FTP Zugriff auf dein Forenverzeichnis? Beachte dabei auch, dass evtl. Plugins verwendet werden (da war doch irgendwas mit "Adelstiteln" und "Dörfern"), die mit der aktuellen MyBB-Version nicht kompatibel sind und erst angepasst werden müssten.
 
The User, Formerly Known As "En-Gedi"
 
#7
kenne mich mit FTP oder was auch immer leider nicht aus...ja ist ein twforum.

kennst du dich vielleicht damit aus?
#8
Wenn du MyBB nicht selbst von Hand installiert hast und nicht selbst mit dem Installer die Datenbanken usw. installiert hast, dann hast du kein MyBB (im Sinne von eigenes, selbst installiertes, selbst administrierbares MyBB) sondern eben ein vorinstalliertes vorgefertigtes vorkonfiguriertes twforum. Das Forum ist dann einfach so wie es dir von twforum vorgesetzt wird, da kannst du dann ohne Zugriff auf FTP oder auf die Datenbank auch nichts dran ändern oder updaten, ja nichtmal eigene Plugins installieren. Da geht einfach nix und wir können da auch nix machen dran, das ist dann alles Sache von twforum, die MyBB nur als Software bzw. Mittel zum Zweck benutzen um ihren Forendienst zu realisieren. Wenn du da also irgendwelche Änderungswünsche oder Updatewünsche hast können wir da gar nichts machen, da musst du mit dem/den Betreibern von twforum reden.

Normalerweise sind solche Dienste dazu gedacht daß sich die Benutzer gar keinen Kopf um die Software mit der das läuft machen müssen oder sollen, sondern es soll im Idealfall einfach funktionieren und die Zusatzfunktionalität mitbringen die ihr speziell für euer Gildenzeugs braucht. Wenn da was nicht klappt --> wende dich an die Betreiber von twforum.
#9
ja aber das update MyBB 1.4.3 wird doch von MyBB herausgegeben oder nicht?
#10
Ja. Mit FTP- und Datenbankzugriff könntest du es auch einspielen. Und mit PHP Kenntnissen die Drittanbieter-Plugins selbst kompatibel zur neuen Version machen. Diese Voraussetzungen sind deiner bisheriger Darstellung nach aber nicht gegeben, sprich das Update müsste nicht von dir, sondern von twforum gemacht werden.

Wenn du nur Admin vom Forum bist aber nicht Admin des Webspaces auf dem dein Forum gehostet ist, kannst du kein Update machen. Das Update könntest du nur bei deinem eigenen Webspace machen wo du eben FTP / MySQL selber regeln kannst.